/*     1496185 : HTML 편집기      */
.sub_news * {
    color: #000;
}

.sub_news .tit_wp {
    margin-bottom: clamp(1rem, 2vw, 2rem);
    padding-bottom: clamp(.5rem, 1.5vw, 1.5rem);
    border-bottom: 1px solid #ddd;
    display: flex;
    justify-content: space-between;
    align-items: end;

}

.sub_news h1 {
    font-size: clamp(1.4rem, 2.5vw, 2.5rem);
    margin: 0;
}

.sub_news .date {
    font-weight: 700;
    color: var(--prm-clr);
    font-size: clamp(1rem, 1.2vw, 1.2rem);
display:none;
}

.sub_news ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.sub_news ul {
    margin: 0 -15px;
}

.sub_news ul li {
    width: 33.333%;
    padding: 0 15px;
    margin-top: clamp(1rem, 1.7vw, 1.7rem);
}

.sub_news ul li:nth-of-type(1),
.sub_news ul li:nth-of-type(2),
.sub_news ul li:nth-of-type(3) {
    margin-top: 0;
}

.sub_news ul li a {
    width: 100%;
    height: 100%;
    padding: clamp(.8vw, 1.3vw, 1.3rem);
    display: block;
    background: #f9f9f9;
    border-radius: clamp(.9rem, 1.2vw, 1.2rem);
    border: 1px solid #efefef;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.06);
    transition: .3s;
}

.sub_news ul li a img {
    display: block;
    width: 23%;
    aspect-ratio: 4/3;
    object-fit: cover;
    border-radius: clamp(.4rem, .4vw, .4rem);
}

.sub_news ul li a dl {
    width: 100%;
}

.sub_news ul li a dl dt {
    font-weight: 700;
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    line-height: 1.5em;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    display: -webkit-flex;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: keep-all;
    margin-bottom: clamp(.5rem, 1vw, 1rem);
    gap: 1em;
    align-items: center;
}

.sub_news ul li a dl dd {
    margin: 0;
    font-size: clamp(.9rem, 1vw, 1rem);
    line-height: 1.5em;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: keep-all;
    color: #444;
}

.sub_news ul li a dl .btn {
    text-align: right;
    margin-top: clamp(.4rem, .6vw, .6rem);
    font-size: clamp(.8rem, .8vw, .8rem);
    color: #737373;
    letter-spacing: -0.05em;
}

@media (min-width:1024px) {
	.sub_news ul li a:hover {
		transition: .3s;
		background: #fff;
	}
}

@media (max-width:1023px) {
    .sub_news ul {
        margin: 0 -8px;
    }

    .sub_news ul li {
        padding: 0 8px;
        width: 50%;
    }

    .sub_news ul li:nth-of-type(3) {
        margin-top: clamp(1rem, 1.7vw, 1.7rem);
    }
        .sub_news ul li a {
    	padding: clamp(3vw, 1.3vw, 1.3rem);
    }
}


@media (max-width:767px) {

    .sub_news ul {
        margin: 0;
    }

    .sub_news ul li {
        padding: 0;
        width: 100%;
    }

    .sub_news ul li:nth-of-type(2) {
        margin-top: clamp(1em, 1.7vw, 1.7rem);
    }

    .sub_news ul li a {
    	padding: clamp(4.2vw, 1.3vw, 1.3rem);
    }

}

